.site-header-bottom {
  position: absolute;
  top: 0px;
  right: 0px;
  width: calc(100% - 12rem);
  color: #FFF;
  text-align: right;
  height: 4rem;
  font-family: 'Roboto Mono';
  font-size: 0.9rem;
}
.site-header-bottom .sub-menu {
  position: absolute;
  max-width: 0px;
  left: 0px;
  transition: all 0.5s;
  overflow: hidden;
  background-color: #FFF;
  padding: 1rem 0rem;
  margin-top: calc(1.25rem);
  white-space: nowrap;
  padding-bottom: 0px;
  z-index: 3;
}
.site-header-bottom .sub-menu li {
  display: block;
  padding: 0 1rem;
  height: 2rem;
}
.site-header-bottom .sub-menu a {
  color: #000;
}
.site-header-bottom .sub-menu li:first-child,
.site-header-bottom .sub-menu li:last-child {
  padding-left: 1rem;
}
.main-navigation .menu-item:hover > .sub-menu {
  max-width: 20rem;
  transition: max-width 0.5s;
}
.main-navigation .menu-item:hover > .sub-menu .sub-menu {
  margin-top: calc(1.5rem - 10px);
  
}
.site-header-bottom ul {
  list-style: none;
  margin: 0px;
}
.main-navigation ul {
  margin-top: 1.5rem;
}
.additional-navigation ul {
  margin-top: 2.5rem;
}
.site-header-menu {
  background-color: #000;
  padding-right: 8rem;
}
.site-header-bottom ul.primary-menu {
  padding-left: 2rem;
}
.site-header-bottom ul > li {
  display: inline-block;
  padding: 0;
  margin-right: 0.5rem;
  height: 2.5rem;
  text-align: left;
}
.site-header-bottom a {
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
}
.main-navigation {
  height: 4rem;
  z-index: 2;
  position: relative;
}
.main-navigation .menu-item:after, .menu-toggle:before {
  content: '';
  width: 0px;
  bottom: 0px;
  height: 2px;
  background-color: #FFF;
  right: 0px;
  transition: all 0.5s;
  position: absolute; 
}
.menu-opened .menu-toggle:before {
  transition: none;
  width: 100%;
  left: 0px;
}
.main-navigation .menu-item:hover:after, .menu-toggle:hover:before, .main-navigation .current-menu-item:after {
  width: 100%;
  left: 0px;
  transition: width 0.5s;
}
.additional-navigation {
  position: absolute;
  top: 0px;
  left: calc(100% - 4rem);
  transition: all 1s;
  padding-top: 5rem;
  transform-origin: 2.25rem 2.25rem;
  color: #FFF;
}
.additional-navigation ul > li {
  display: block;
}
.site-header-bottom ul.additional-menu {
  /* padding-left: 1rem; */
}
.menu-toggle {
  background-color: #000;
  color: #FFF;
  width: 4rem;
  height: 4rem;
  border: none;
  cursor: pointer;
  outline: none;
  position: fixed;
  right: 0px;
  top: 0px;
  z-index: 1000;
}
.menu-toggle:after {
  content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PHN2ZyB3aWR0aD0iMjFweCIgaGVpZ2h0PSIxM3B4IiB2aWV3Qm94PSIwIDAgMjEgMTMiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+ICAgIDx0aXRsZT5Hcm91cDwvdGl0bGU+ICAgIDxkZWZzPjwvZGVmcz4gICAgPGcgaWQ9IlBhZ2UtMSIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+ICAgICAgICA8ZyBpZD0iR3JvdXAiIGZpbGw9IiNGRkZGRkYiPiAgICAgICAgICAgIDxyZWN0IGlkPSJSZWN0YW5nbGUiIHg9IjAuMTQ2MDMxMzU5IiB5PSIwLjIyNzk1MTM4OSIgd2lkdGg9IjIwLjA1OTcyMjIiIGhlaWdodD0iMS44MjM2MTExMSI+PC9yZWN0PiAgICAgICAgICAgIDxyZWN0IGlkPSJSZWN0YW5nbGUiIHg9IjAuMTQ2MDMxMzU5IiB5PSI1LjI3ODQ5OTM1IiB3aWR0aD0iMjAuMDU5NzIyMiIgaGVpZ2h0PSIxLjgyMzYxMTExIj48L3JlY3Q+ICAgICAgICAgICAgPHJlY3QgaWQ9IlJlY3RhbmdsZSIgeD0iMC4xNDYwMzEzNTkiIHk9IjEwLjcxMzcxNTMiIHdpZHRoPSIxMC4wMjk4NjExIiBoZWlnaHQ9IjEuODIzNjExMTEiPjwvcmVjdD4gICAgICAgIDwvZz4gICAgPC9nPjwvc3ZnPg==);
}
.menu-opened .additional-navigation {
  filter: invert(100%);
  transform: rotate(90deg);
  transition: all 1s;
}
.additional-navigation .menu-bottom-menu-container {
  top: 0rem;
  left: 4rem;
  margin-left: 0px;
  text-align: left;
  background-color: #000;
  position: absolute;
  padding-left: 2rem;
  padding-right: 2rem;
}
.additional-navigation .menu-bottom-menu-container ul {
  transform: rotate(-90deg);
}
.bottom-menu {
  width: 20%;
  height: 4rem;
  position: absolute;
  bottom: 2rem;
  right: 0rem;
  z-index: 3;
  display: flex;
  align-items: center;
  padding: 1rem;
}
.bottom-menu a {
  text-decoration: none;
  color: #FFF;
  font-family: 'Roboto Mono';
}
.bottom-menu ul {
  margin: 0;
  padding: 0;
}
.bottom-menu ul li {
  display: inline-block;
  padding: 0 1rem;
  border-left: solid 2px #FFF;
}
.bottom-menu ul > li:first-child {
  border-left: none;
} 
.submenu {
  position: absolute;
  left: 75%;
  top: 8rem;
  width: calc(25% - 4rem);
  background-color: #000;
  box-sizing: border-box;
  color: #FFF;
  padding: 1.5rem 0px;
}
.submenu a {
  text-decoration: none;
  color: #FFF;
  text-transform: uppercase;
  font-family: 'Roboto Mono';
  font-size: 0.9rem;
  display: block;
  padding: 0.5rem 2rem;
}
.submenu .menu-main-container {
  display: block;
}
.submenu ul {
  list-type: none;
  margin: 0;
  padding: 0;
}
.submenu li {
  display: block;
  margin: 0px;
  padding: 0px;
  
}
.submenu li li a {
  padding-left: 3rem;
}
.submenu li li li a {
  padding-left: 4rem;
}
.submenu li a:hover, .submenu .current-menu-item > a {
  background-color: #DDD;
  color: #000;
  transition: all 0.5s;
}